# translation of libkicker.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkicker\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2004-10-12 14:39+0200\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: panner.cpp:83
msgid "Scroll left"
msgstr "Na links rullen"

#: panner.cpp:84
msgid "Scroll right"
msgstr "Na rechts rullen"

#: panner.cpp:91
msgid "Scroll up"
msgstr "Na baven rullen"

#: panner.cpp:92
msgid "Scroll down"
msgstr "Na nerrn rullen"
